uuid: 667a1083-daa2-4be0-b8d9-08767d220149
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.section_text.field_rel_text_seccions
    - field.field.paragraph.section_text.field_text_body
    - paragraphs.paragraphs_type.section_text
  module:
    - text
id: paragraph.section_text.default
targetEntityType: paragraph
bundle: section_text
mode: default
content:
  field_rel_text_seccions:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
